Page MenuHomePhabricator

Adjust font weight for translation indicator and contribute label
Closed, ResolvedPublic

Description

Currently the "Automatic translation" and the "Contribute" labels are displayed with normal font weight. For actions such as "Contribute" to be consistent with the frameless button style we want to use bold, and the "Automatic translation" label can also benefit from a slightly increase of weight (if the font supports it).

The proposed changes are the following:

  • For the "Automatic translation" label use font-weight = 500.
  • For the "Contribute" label use font-weight: bold.
CurrentProposed

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2019, 12:31 PM

Change 490537 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Adjust font weight for translation indicator and contribute label

https://gerrit.wikimedia.org/r/490537

santhosh claimed this task.Feb 14 2019, 6:19 AM
santhosh moved this task from Backlog to In Review on the ExternalGuidance board.

Change 490537 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Adjust font weight for translation indicator and contribute label

https://gerrit.wikimedia.org/r/490537

santhosh moved this task from In Review to Done on the ExternalGuidance board.Feb 15 2019, 11:53 AM
Pginer-WMF closed this task as Resolved.Feb 25 2019, 12:19 PM